@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
img{border:0; -ms-interpolation-mode:bicubic;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}
.nowrap{ white-space:nowrap;}

/******************************************************************/
/* COMMON PART */
/******************************************************************/
html{ color:#4D4D4D;background:#FFF}
body{ min-width:1100px; font-size:11pt; font-family:"メイリオ","Meiryo","Lucida Grande",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif; line-height:1.8; text-align:center; word-break:break-all;}

a{ color:#4D4D4D;}
.clear{ clear:both;}
.fl_left{ float:left;}
.fl_right{ float:right;}
.center{ text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.red{color:#E46053;}
.font0 {font-size:0;}
.font09em {font-size:0.9em;}
.font12em {font-size:1.2em;}
.w150 {width:150px;}
.w200 {width:200px;}
.mgt10 {margin-top:10px;}
.mgt25 {margin-top:25px;}
.mgt50 {margin-top:50px;}
.mgb10 {margin-bottom:10px;}
.mgb50 {margin-bottom:50px;}


/******************************************************************/
/* LAYOUT PART */
/******************************************************************/
#header_fixed {margin:0 auto; width:1100px; background:#fff; position:fixed; top:0; left:50%; transform:translate(-50%, 0); z-index:999;}
#outer{ margin:0 auto; width:1100px; text-align:left; padding-top:185px;}
#menu{ width:100%; text-align:center; clear:both;}
#header{ margin:30px 0 10px 0; padding:0 70px 0 80px;}
#header:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
#pagemain{ width:100%; clear:both;}
#contents{ width:960px; clear:both; margin:50px 70px 25px 70px;}
#contents:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
#contentsl{ width:218px; margin-right:47px; float:left;}
#contentsr{ width:695px; float:left;}
#footer{ clear:both; width:100%; padding:10px 0 30px 0; background:#e2d7bb;}
#footer:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}

/******************************************************************/
/* HEADER */
/******************************************************************/
h1{ float:left;}
#headerr{ float:right; text-align:right; color:#42210B;}
#headerr img {padding-top:18px; padding-right:7px;}

/******************************************************************/
/* MENU */
/******************************************************************/
#menu ul{ margin:0 auto; padding:0; list-style:none;}
#menu ul li{ display:inline-block;}
#menu ul li a{ padding:30px; display:block;}
#menu ul li a:hover,#menu ul li a.current{ background:#f6f3eb;}

/******************************************************************/
/* FOOTER */
/******************************************************************/
#footer div#ftcontents{ margin:0 auto; width:960px; text-align:left; font-size:85%; line-height:2;}
#footer div#ftcontents:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
#footer div#ftcontents ul{ margin-top:25px; padding-bottom:15px; border-bottom:1px dashed #000; list-style:none; clear:both;}
#footer div#ftcontents ul li{ margin-left:10px; padding-left:25px; display:inline; background:url(../images/footer/icon.gif) left 3px no-repeat;}
#footer div#ftcontents ul li a{ width:200px; display:inline-block; text-decoration:none;}
#footer div#ftcontents ul li a:hover{ text-decoration:underline;}
#footerl{ width:294px; padding-top:35px; margin-right:60px; float:left;}
#footerr{ width:546px; padding-top:50px; float:left; color:#42210B;}
#copyright{ clear:both; text-align:right; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}

/******************************************************************/
/* COMMON */
/******************************************************************/
#pagemain img{ magin:0; padding:0; text-align:left;}
#pagetop{ width:100%; padding-top:20px; text-align:right; clear:both;}
#pagetop:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
#pathtopic{ width:960px; margin:10px 70px 0px 70px; font-size:85%;}
#contentsl dl#pagemenu{ margin-bottom:50px; border-top:1px solid #534741;}
#contentsl dl#pagemenu dt{ margin:0; padding:0; height:50px;}
#contentsl dl#pagemenu dd{ text-align:center; border-bottom:1px solid #534741;}
#contentsl dl#pagemenu dd a{ display:block; padding:15px 0;}
#contentsl dl#pagemenu dd a:hover,#contentsl dl#pagemenu dd a.current{ background:#f6f3eb;}
#contentsl dl#pagemenu dd div.pagesubmenu{ text-align:left; padding-left:50px; color:#E9851E; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}
#contentsl dl#pagemenu dd ul{ margin:0 0 0 30px; padding:0; list-style:none;}
#contentsl dl#pagemenu dd ul li{ text-align:left;}
#contentsl dl#pagemenu dd ul li a{ padding:10px 0 10px 20px; text-decoration:none; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}
#contentsl dl#pagemenu dd ul li a:hover,#contentsl dl#pagemenu dd ul li a.current{ background:url(../images/icon-pagemenu.gif) left 15px no-repeat; color:#0071AE;}
ul.leftbanner{ margin:0; padding:0; list-style:none;}
ul.leftbanner li{ margin-bottom:10px;}
h2.hd_graybd_bb{ border-bottom:1px solid #534741; margin-bottom:20px; padding:0 4px 25px 4px;}
h2.hd_graybd{ margin-bottom:20px; padding:0 4px 10px 4px;}
h2.hd_graybd span.redstxt{ margin-left:20px;}
h3.hd_orangearrow{ background:url(../img/orangearrow.gif) left top no-repeat; margin-bottom:25px; padding-left:30px; color:#E9851E; font-size:123.1%;}
h3.hd_orangesankaku{ background:url(../img/orangesankaku.gif) left 3px no-repeat; padding-left:30px; padding-bottom:5px; color:#E9851E; font-size:123.1%; border-bottom:1px solid #534741;}
h3.bg_lbrown{ padding:10px 25px; color:#736357; background:#f6f3eb; font-size:123.1%;}
.hd_orange{ padding-left:30px; color:#E9851E; font-size:1.2em; margin-bottom:10px;}
.hd_brawn{ margin-top:30px; margin-bottom:10px; color:#736357; font-size:1.2em; clear:both;}
.hd_brawn_bb{ border-bottom:1px solid #534741; margin-top:30px; margin-bottom:10px; color:#736357; font-size:1.2em; clear:both;}
.hd_cgray{ background-color:#736357; margin-top:30px; margin-bottom:10px; color:#fff; font-size:1.2em; clear:both; text-align:center; padding:5px;}
.hd_mrgbtm{ margin-bottom:20px; clear:both;}
.stxt{ font-size:77%;}
.red{ color:#E46053;}
.redstxt{ font-size:77%; color:#E46053;}
.blackstxt{ font-size:77%; color:#4D4D4D;}
.hd_orange span.blackstxt{ margin-left:20px;}
table.pagetopmenu{ margin-top:40px; font-size:0.9em;}
table.pagetopmenu th,table.pagetopmenu td{ width:330px; padding-right:40px;}
table.pagetopmenu th:last-child,table.pagetopmenu td:last-child{ padding-right:0px;}
table.pagetopmenu th{ padding-bottom:15px;}
table.pagetopmenu td{ padding-bottom:45px; vertical-align:top;}
table.pagetopmenu td img{ margin-bottom:10px;}
div.information2nd{ width:100%; margin:10px 0 30px 0; border-bottom:1px dashed #000;}
div.information2nd h2{ padding-bottom:15px; border-bottom:1px solid #000;}
div.information2nd a{ color:#0071B1; text-decoration:none;}
div.information2nd a:hover{ text-decoration:underline;}
div.information2nd table{ margin:35px 0;}
div.information2nd table th{ white-space:nowrap; padding-right:40px;}
div.information2nd table th,div.information2nd table td{ vertical-align:top;}
table.basictable{ width:100%; border-top:1px solid #d4d1cf; margin:15px 0;}
table.basictable a{ color:#0071AE; text-decoration:none;}
table.basictable a:hover{ text-decoration:underline;}
table.basictable th,table.basictable td{ padding:15px 25px; border-bottom:1px solid #d4d1cf; vertical-align:top;}
table.basictable th{ white-space:nowrap; background:#f6f3eb;}
table.basictable td{}
ul.listindent{ padding-left:1em; list-style:none;}
ul.listindent li{ text-indent:-1em;}
ul.brownlist { padding-left:1em; list-style-type:none; font-size:0.9em;}
ul.brownlist li{ text-indent:-1em;}
ul.brownlist li:before { content: ''; width:10px; height:10px; display:inline-block; border-radius:100%; background:#C2AD78; position:relative; margin-right:5px;}

ul.brownlist_menu { padding-left:1em; list-style-type:none; font-size:0.9em; overflow:hidden;}
ul.brownlist_menu li{ text-indent:-1em; display:inline-block;}
ul.brownlist_menu li:first-child:before { content: ''; width:10px; height:10px; display:inline-block; border-radius:100%; background:#C2AD78; position:relative; margin-right:5px;}
ul.brownlist_menu li.listnone:first-child:before { content: ''; width:10px; height:10px; display:inline-block; background:#fff; position:relative; margin-right:5px;}
ul.brownlist_menu li:first-child{ width:320px; white-space:nowrap;}
ul.brownlist_menu li:last-child{text-indent:0; background:white}
/*
ul.brownlist_menu li:first-child{ width:300px; margin-right:15px; overflow:hidden;white-space:nowrap;}
*/



/******************************************************************/
/* TOP */
/******************************************************************/
div.welcomel{ width:217px; margin:0 85px 60px 0; float:left;}
div.welcomer{width:658px; margin-bottom:60px;  float:left;}
div.welcomer img{ margin-bottom:30px;}
table.topmenu{ margin-top:60px; clear:both;}
table.topmenu td{ width:100%; padding-bottom:60px;}
table.topmenu td img{ margin-bottom:15px;}
div.information{ width:100%; margin:10px 0 30px 0; border-bottom:1px dashed #000;}
div.information h2{ padding-bottom:15px; text-align:center; border-bottom:1px solid #000;}
div.information a{ color:#0071B1; text-decoration:none;}
div.information a:hover{ text-decoration:underline;}
div.information table{ margin:35px 110px;}
div.information table th{ white-space:nowrap; padding-right:40px;}
div.information table th,div.information table td{ vertical-align:top;}
div.pickup{ width:100%; margin:10px 0 30px 0; padding-bottom:30px; border-bottom:1px dashed #000;}
div.pickup:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.pickup h2{ padding-bottom:15px; text-align:center;}
div.pickupl{ margin-right:30px; float:left;}
div.pickupr{ float:left;}
div.topaccess{ width:900px; margin:40px 0; padding:40px 30px; background:#e1e1e1;}
div.topaccess:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.topaccess h2{ text-align:center; margin-bottom:40px;}
div.topaccessl{ width:215px; margin-right:40px; float:left;}
div#gmap{ width:100%; height:175px; margin:0 auto;}
div.topaccessr{ width:645px; float:left;}
div.topaccessr table th,div.topaccessr table td{ padding-bottom:20px; vertical-align:top;}
div.topaccessr table th{ padding-right:20px;}

table.topbanner {margin:0 auto;}
table.topbanner td div {margin-left:30px;}
table.topbanner td div:first-child {margin-bottom:10px;}

/******************************************************************/
/* STAY */
/******************************************************************/
dl.staylink{ margin-top:40px;}
dl.staylink dt{ margin-bottom:15px;}
dl.staylink dd{ text-align:center; margin-bottom:45px;}
dl.staylink dd a{ background:url(../images/stay/icon.gif) left center no-repeat; padding-left:15px; margin-bottom:45px; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; text-decoration:none;}
dl.staylink dd a:hover{ text-decoration:underline;}
div.contactbox{ border:1px solid #dfdcdb; width:653px; padding:20px; margin-top:35px; clear:both;}
div.contactbox:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.contactbox h3{ text-align:center; border-bottom:1px solid #dfdcdb; padding-bottom:20px; margin-bottom:25px;}
div.contactbox h3.contactlist{ border:none; padding-bottom:0; margin-bottom:0;}
div.contactbox h3.contactlist p{ margin:20px 0;}
div.contactbox h3 span{ display:block; font-size:77%; color:#E46053; margin-top:15px;}
div.contactboxone{ padding:0 20px; text-align:center;}
div.contactboxl{ width:190px; padding-right:20px; float:left; border-right:1px solid #dfdcdb; text-align:center;}
div.contactboxr{ width:422px; padding-left:20px; float:left; text-align:center;}
div.contactbox h4{ margin-bottom:15px; padding:5px 0; background:#f6f3eb; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}
/* ルームタイプ */
table.roomtypelist{ margin-top:20px;}
table.roomtypelist h4{ font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; font-size:1.5em; color:#736357; letter-spacing:4px}
table.roomtypelist th,table.roomtypelist td{ width:205px; padding-right:40px;}
table.roomtypelist th:last-child,table.roomtypelist td:last-child{ padding-right:0px;}
table.roomtypelist th{ padding-bottom:5px;}
table.roomtypelist td{ font-size:0.9em; padding-bottom:30px; vertical-align:top;}
table.roomtypelist td img{ margin-bottom:10px;}
div.roomtypel{ width:470px; margin:0 15px 35px 0; float:left;}
div.roomtypel ul{ margin:11px 0 0 0; padding:0; list-style:none;}
div.roomtypel ul li{ display:inline; margin-right:11px;}
div.roomtypel ul li:nth-child(3n){ margin-right:0; margin-left:1px;}
div.roomtyper{ width:210px; height:431px; float:left; font-size:0.9em; position:relative;}
div.roomtyper table{ width:100%; border-top:1px solid #534741; position:absolute; bottom:0;}
div.roomtyper table th,div.roomtyper table td{ border-bottom:1px solid #534741; vertical-align:top; padding:5px;}
div.roomtyper table th{ white-space:nowrap;}
div.roomtyper table td{}
table.roomprice{ width:100%; border-top:1px solid #d4d1cf;}
table.roomprice th,table.roomprice td{ padding:15px 25px; border-bottom:1px solid #d4d1cf; border-right:1px solid #d4d1cf; width:173px;}
table.roomprice th{ white-space:nowrap; background:#f6f3eb;}
table.roomprice td{}
table.roomprice tr.borderr th,table.roomprice tr.borderr td{ border-right:1px solid #d4d1cf;}
table.roomprice th:last-child{ border-right:none;}
table.roomprice td:last-child{ border-right:none;}
img.roomphoto {cursor:pointer;}

/* ステイプラン */
.graybdt{ border-top:1px solid #534741;}
div.stayplanlist{ margin-left:25px; width:670px; border-bottom:1px dotted #534741; padding:25px 0;}
div.stayplanlist:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.stayplanlist p {font-size:0.9em;}
div.stayplanlistl{ width:390px; margin-right:15px; float:left;}
div.stayplanlistl h4{ margin-bottom:5px; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; font-size:123.1%; color:#736357; letter-spacing:4px}
div.stayplanlistr{ width:250px; float:left;}
div.stayplanlistll{ width:240px; float:left; font-size:0.9em;}
div.stayplanlistlr{ width:150px; float:left;}
div.stayplanlistlr a{ width:100%; padding:20px 0; display:block; background:#f6f3eb; color:#534741; text-align:center; text-decoration:none; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}
div.stayplanlistlr a:hover{ text-decoration:underline;}
div.stayplanl{ width:470px; margin:0 15px 35px 0; float:left;}
div.stayplanl ul{ margin:11px 0 0 0; padding:0; list-style:none;}
div.stayplanl ul li{ display:inline; margin-right:11px;}
div.stayplanl ul li:nth-child(3n){ margin-right:0; margin-left:1px;}
div.stayplanr{ width:210px; height:320px; float:left; font-size:0.9em; position:relative;}
div.stayplanr table{ width:210px; border-top:1px solid #534741; position:absolute; bottom:0;}
div.stayplanr table th,div.stayplanr table td{ border-bottom:1px solid #534741; vertical-align:top; padding:5px;}
div.stayplanr table th{ white-space:nowrap;}
div.stayplanr table td{}

div.sports {height:auto;}
div.sports table {position:relative; margin:10px 0;}



table.planprice{ width:100%; border-top:1px solid #d4d1cf;}
table.planprice th,table.planprice td{ padding:15px 25px; border-bottom:1px solid #d4d1cf; border-right:1px solid #d4d1cf;}
table.planprice th{ white-space:nowrap; background:#f6f3eb;}
table.planprice td{}
table.planprice tr.borderr th,table.basictable tr.borderr td{ border-right:1px solid #d4d1cf;}
table.planprice th:last-child{ border-right:none;}
table.planprice td:last-child{ border-right:none;}

a.orangebg{ background:#E9851E; color:#FFF; width:150px; font-weight:bold; text-decoration:none; display:block; text-align:center; padding:3px 0; border-radius:7px;}
a.orangebg_normal{ background:#E9851E; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding:5px 40px; border-radius:7px;}


/* 宿泊予約・空室照会 */
ul.yoyakunagare{ margin:0 0 44px 0; padding:0; list-style:none; font-size:0;}
ul.yoyakunagare li{ display:inline; margin:0; padding:0;}
h3.hd_yoyakunagare{ border-top:1px solid #534741; padding:1px 0; background:#f6f3eb; text-align:center; margin-bottom:15px;}
div.stay01l,div.stay01r{ float:left; width:307px;}
div.stay01l{ padding:5px 20px;}
div.stay01r{ padding:5px 20px; border-left:1px solid #534741;}
div.stay01r ul{ margin:0; padding:0; list-style:none;}
div.stay01r ul li{ float:left; width:153px; margin-bottom:10px; position:relative;}
div.stay01r ul li img{ margin-bottom:5px;}

div.stay01r ul li > img{opacity:0.3;}
div.stay01r ul li a{text-decoration:none;}
div.stay01r ul li a img:hover{opacity:0.6;}


div.stay01r ul li span{ position:absolute; top:0; left:0px; filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}
div.stay01r ul li.attention{ width:113px; background:#f6f3eb; font-size:77%; padding:10px;}

div.stay01r div.attention{ background:#f6f3eb; font-size:77%; padding:10px;}

div.yoyakunext{ clear:both; width:100%; text-align:center; padding-top:35px;}
div.staycalendar{ border:1px solid #dfdcdb; width:693px; font-size:85%;}
div.staycalendar:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.staycalendarl{ width:110px; padding:40px 25px 15px 25px; float:left;}
div.staycalendarr{ width:532px; border-left:1px solid #dfdcdb; float:left;}

/* 2018.04.06 update
div.staycalendarl ul{ list-style:none; margin-bottom:150px;}
*/
div.staycalendarl ul{ list-style:none; margin-bottom:20px;}

div.staycalendarl > div {font-size:123.1%; margin-bottom:20px;}

div.staycalendarr > p { font-size:123.1%; text-align:center;}


div.staycalendarl ul li{ border-bottom:1px solid #534741; font-size:123.1%; padding:10px 0;}
div.staycalendarl ul li a{text-decoration:none;}
div.staycalendarl ul li.this{ background:#534741; color:#fff;}
div.staycalendarl ul li.this a{color:#fff;}
div.staycalendarl table{}
div.staycalendarl table th{ white-space:nowrap; vertical-align:top;}
div.staycalendarr table{ width:100%;}
div.staycalendarr table span{ display:block;}
div.staycalendarr table th,div.staycalendarr table td{ text-align:center;}
div.staycalendarr table th{ font-size:123.1%; padding:0 0 15px 0;}
div.staycalendarr table th span{ font-size:77%;}
div.staycalendarr table td{ padding:10px 0; border-right:1px solid #dfdcdb;}
div.staycalendarr table tr.day td{ background:#cbc7c6; padding:0;}
div.staycalendarr table tr.day td.sunday{ background:#f7cfcb; color:#E46053;}
div.staycalendarr table tr.day td.satday{ background:#bee0e4; color:#2999A5;}

div.staycalendarr table tr.yoyakujokyo p{ margin:0 0 10px 0; padding:0; background:#cbc7c6;}
div.staycalendarr table tr.yoyakujokyo p.sunday{ background:#f7cfcb; color:#E46053;}
div.staycalendarr table tr.yoyakujokyo p.satday{ background:#bee0e4; color:#2999A5;}
div.staycalendarr table tr.yoyakujokyo a{text-decoration:none;}


div.staycalendarr table tr.yoyakujokyo td{ margin:0; padding:0 0 10px 0; min-width:70px; vertical-align:top;}
div.staycalendarr table tr .sun{ color:#E46053;}
div.staycalendarr table tr .sat{ color:#2999A5;}
div.staycalendarr table td:last-child{ border-right:none;}
.nijumaru{ color:#2D87C9; font-size:1.5em; margin-left:-3px;}
.maru{ color:#39905D; font-size:1.1em; margin-left:-1px;}
.sankaku{ color:#E46053; font-size:1.1em; margin-left:-1px;}
.batsu{ font-size:1.2em; margin-left:-1px;}


table.yoyakukakunin{ width:100%; margin-bottom:30px;}
table.yoyakukakunin tr.hd_kakunin th{ color:#FFF; background:#534741;}
table.yoyakukakunin th,table.yoyakukakunin td{ border:1px solid #534741; padding:10px;}
table.yoyakukakunin th{ background:#f6f3eb; text-align:center;}
table.yoyakukakunin td{}

dl.yoyakuinput{}
dl.yoyakuinput dt h5,dl.yoyakuinput dd h6{ border-bottom:1px solid #534741; padding:5px; margin-bottom:15px;}
dl.yoyakuinput dt h5 span,dl.yoyakuinput dd h6 span{ color:#0071AE; margin-right:10px;}
dl.yoyakuinput dd{ padding:0 30px; margin-bottom:40px;}
dl.yoyakuinput dd div.bggraybox{ width:90%; border-radius:7px; background:#EFEFEF; padding:3% 5%;}
dl.yoyakuinput dd div.bggraybox table{}
dl.yoyakuinput dd div.bggraybox table tr th,dl.yoyakuinput dd div.bggraybox table tr td{ padding-bottom:10px; vertical-align:top;}
dl.yoyakuinput dd div.bggraybox table th{ white-space:nowrap; padding-right:10px;}
dl.yoyakuinput dd div.bggraybox table td.loginbtm{ padding:0 20px; text-align:center;}
dl.yoyakuinput dd table.yoyakuuketsuke{ width:100%; margin-bottom:20px;}
dl.yoyakuinput dd table.yoyakuuketsuke tr.hd_uketsuke th{ color:#FFF; background:#534741;}
dl.yoyakuinput dd table.yoyakuuketsuke th,dl.yoyakuinput dd table.yoyakuuketsuke td{ border-top:1px solid #534741; padding:10px;}
dl.yoyakuinput dd table.yoyakuuketsuke th{ text-align:center; background:#E3E3E2; vertical-align:top; white-space:nowrap;}
dl.yoyakuinput dd table.yoyakuuketsuke td{ background:#EFEFEF;}
dl.yoyakuinput dd table.yoyakuuketsuke table{}
dl.yoyakuinput dd table.yoyakuuketsuke table th,dl.yoyakuinput dd table.yoyakuuketsuke table td{ background:transparent; border:none; padding:3px 0;}
dl.yoyakuinput dd table.yoyakuuketsuke table th{ text-align:left; white-space:nowrap; padding-right:15px;}
dl.yoyakuinput dd table.yoyakuuketsuke table tr.dashed th,dl.yoyakuinput dd table.yoyakuuketsuke table tr.dashed td{ border-top:1px dashed #534741; padding-top:10px;}


div.yoyakubtm{ width:100%; margin-top:40px; text-align:center;}
div.yoyakubtm ul{ margin:0; padding:0; list-style:none;}
div.yoyakubtm ul li{ display:inline; padding:10px;}
div.yoyakubtm ul li a{ background:#E9851E; color:#FFF; padding:10px 50px; border-radius:10px; text-decoration:none; letter-spacing:0.2em;}


/* ご宿泊の注意事項 */
div.attention {padding-top:1px; margin-bottom:50px;}
div.attention h4{ font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; font-size:1.2em; color:#736357; border-bottom:1px solid #534741; margin-top:20px; margin-bottom:10px; padding-bottom:5px;}
div.attention ul {padding:0 40px; font-size:0.9em; list-style-type:decimal;}
div.attention ol {margin-bottom:20px;}
div.attention ol li {list-style-type:none; list-style-position:inside; counter-increment:cnt;}
div.attention ol li:before {display:marker; content: "(" counter(cnt) ") ";}
div.attention p {margin:0; padding:0 40px; font-size:0.9em;}
div.attention table {margin:10px 40px; font-size:0.9em;}
div.attention table th, div.attention table td {border:1px solid #534a44; padding:5px 10px;}
div.attention table th { white-space:nowrap; background:#f0efee; text-align:center;}
div.attention a{ color:#0071AE; text-decoration:none;}

span.cancel_tel {color:#E46053; font-size:2em;}

/******************************************************************/
/* RESTAURANT */
/******************************************************************/
div.restauranttop{ width:695px; margin-top:-20px; padding:35px 0 40px 0; border-bottom:1px solid #000000; background-color:#f4f2ec;}
div.restauranttop:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.restauranttopl{ width:350px; float:left; text-align:center;}
div.restauranttopr{ width:345px; float:left; padding-top:10px;}
div.restaurantl{ width:470px; margin:0 15px 35px 0; float:left;}
div.restaurantl ul{ margin:11px 0 0 0; padding:0; list-style:none;}
div.restaurantl ul li{ display:inline; margin-right:11px;}
div.restaurantl ul li:nth-child(3n){ margin-right:0; margin-left:1px;}
div.restaurantr{ width:210px; height:431px; float:left; font-size:0.9em; position:relative;}
div.dinner{height:548px;}
div.restaurantr div { position:absolute; bottom:0;}
div.restaurantr table{ width:100%; margin:185px 0 0 0; border-top:1px solid #534741;}
div.restaurantr table th,div.restaurantr table td{ border-bottom:1px solid #534741; vertical-align:top; padding:5px;}
div.restaurantr table th{ white-space:nowrap;}
div.restaurantr table td{}
table.restaurantprice{ width:100%; border-top:1px solid #d4d1cf;}
table.restaurantprice th,table.restaurantprice td{ padding-top:15px; padding-bottom:15px; border-bottom:1px solid #d4d1cf; border-right:1px solid #d4d1cf; width:173px; text-align:center;}
table.restaurantprice th{ white-space:nowrap; background:#f6f3eb;}
table.restaurantprice td{}
table.restaurantprice tr.borderr th,table.restauranttable tr.borderr td{ border-right:1px solid #d4d1cf;}
table.restaurantprice th:last-child{ border-right:none;}
table.restaurantprice td:last-child{ border-right:none;}
div.restaurantmenutt{margin-top:25px; margin-left:-10px; color:#BEA978;}
div.restaurantmenutt_mg{margin-top:5px; margin-left:-10px; color:#BEA978;}
div.restaurantmenutt:first-child{margin-top:0;}
a#omakasedinner{ padding-top:200px; margin-top:-200px;}

/******************************************************************/
/* BANQUET */
/******************************************************************/
div.banquetcontactbox{ border:1px solid #dfdcdb; width:653px; padding:20px; margin-top:35px; clear:both;}
div.banquetcontactbox:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.banquetcontactbox h3{ text-align:center; border-bottom:1px solid #dfdcdb; padding-bottom:20px; margin-bottom:25px;}
div.banquetcontactboxl{ width:165px; padding-right:20px; float:left; text-align:center;}
div.banquetcontactboxc{ width:165px; padding-right:20px; float:left; border-right:1px dotted #dfdcdb; text-align:center;}
div.banquetcontactboxr{ width:262px; padding-left:20px; float:left;}
div.banquetcontactbox h4{ margin-bottom:15px; padding:5px 0; background:#f6f3eb; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; text-align:center;}
div.banquetlist{ width:695px; border-bottom:1px dotted #534741; padding:25px 0;}
div.banquetlist:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
div.banquetlist p {font-size:0.9em;}
div.banquetlistl{ width:415px; margin-right:15px; float:left;}
div.banquetlistl h4{ margin-bottom:5px; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif; font-size:123.1%; color:#736357; letter-spacing:4px}
div.banquetlistr{ width:250px; float:left;}
div.banquetlistll{ width:265px; float:left; font-size:0.9em;}
div.banquetlistlr{ width:150px; float:left;}
div.banquetlistlr a{ width:100%; padding:20px 0; display:block; background:#f6f3eb; color:#534741; text-align:center; text-decoration:none; font-family: "ＭＳ 明朝","ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "MS PMincho", "MS 明朝", serif;}
div.banquetlistlr a:hover{ text-decoration:underline;}
table.halllist{ width:100%; margin-top:40px; border-top:1px solid #534741;}
table.halllist th,table.halllist td{ width:250px;}
table.halllist th{ padding:25px 40px 10px 40px;}
table.halllist td{ padding:0 40px 45px 40px; vertical-align:top; border-bottom:1px solid #534741;}
table.halllist td img{ margin-bottom:10px;}

div.banquetl{ width:470px; margin:0 15px 35px 0; float:left;}
div.banquetr{ width:210px; height:320px; float:left; font-size:0.9em; position:relative;}
div.banquetr div { width:100%; position:absolute; bottom:0; text-align:center;}
div.banquetr div a {color:#0071AE; text-decoration:none;}

table.banquetprice{ width:100%; border-top:1px solid #d4d1cf;}
table.banquetprice th,table.banquetprice td{ padding:10px 10px; border-bottom:1px solid #d4d1cf; border-right:1px solid #d4d1cf;}
table.banquetprice th{ white-space:nowrap; background:#f6f3eb; color:#0071AE; text-align:center;}
table.banquetprice td{}
table.banquetprice tr.borderr th,table.banquetprice tr.borderr td{ border-right:1px solid #d4d1cf;}
table.banquetprice th:last-child{ border-right:none;}
table.banquetprice td:last-child{ border-right:none;}

table.banquet_houyo {width:100%;}
table.banquet_houyo th {background:#f6f3eb; padding:10px; text-align:center; width:180px;}
table.banquet_houyo tr:first-child td {padding:0; text-align:center; font-size:1.5em; vertical-align:middle;}
table.banquet_houyo td {padding-top:5px; font-size:0.9em; vertical-align:top;}

div.banquet_houyoset_head {margin-top:30px; padding:10px 20px; width:655px; background:#f6f3eb; border-top:solid 1px #534741; border-left:solid 1px #534741; border-right:solid 1px #534741;}
div.banquet_houyoset_head div:first-child {float:right;}
div.banquet_houyoset_detail {padding:10px 20px; width:655px; border-bottom:solid 1px #534741; border-left:solid 1px #534741; border-right:solid 1px #534741;}

/******************************************************************/
/* FAQ */
/******************************************************************/
dl.faq{}
dl.faq dt,dl.faq dd{ padding:15px 20px 15px 60px;}
dl.faq dt{ background:#f6f3eb url(../img/faq/icon.gif) no-repeat; background-position:25px; border-top:1px solid #534741;}
dl.faq dd{ }


/******************************************************************/
/* ABOUT */
/******************************************************************/
table.aboutbl{ border-top:1px solid #534741; width:100%;}
table.aboutbl th,table.aboutbl td{ border-bottom:1px solid #534741; padding:15px 20px;}
table.aboutbl th{ background:#f6f3eb; white-space:nowrap;}
table.aboutbl td{}


/******************************************************************/
/* SITEMAP */
/******************************************************************/
dl.sitemap{}
dl.sitemap a{ color:#0071AE; text-decoration:none;}
dl.sitemap dt{ font-size:1.2em;}
dl.sitemap dt a{ padding:10px 20px 10px 55px; background:#f6f3eb url(../img/sitemap/icon-dt.gif) 25px 17px no-repeat; border-bottom:1px solid #534741; display:block;}
dl.sitemap dd{ margin-left:70px; font-size:0.9em;}
dl.sitemap dd a{ padding:10px 20px 10px 15px; background:url(../img/sitemap/icon-dd.gif) 0 17px no-repeat; border-bottom:1px solid #534741; display:block;}
dl.sitemap .mrgb{ margin-bottom:20px;}
dl.sitemap dd ul { padding-left:1em; list-style-type: none; margin:5px 0 0 0;}
dl.sitemap dd ul li{ margin:10px 0;}
/*
dl.sitemap dd ul li a{ text-indent:-1em; background:none; padding:0 0 5px 30px; margin-top:-24px;}
dl.sitemap dd ul li:before{ content: ''; width:10px; height:10px; display:inline-block; border-radius:100%; background:#736357; position:relative; margin-right:5px;}
*/
dl.sitemap dd ul li a{ background:url(../img/sitemap/icon-li.gif) 0 8px no-repeat; padding:0px 20px 5px 15px;}


/******************************************************************/
/* SITEPOLICY */
/******************************************************************/
dl.sitepolicy{ margin-bottom:35px;}
dl.sitepolicy a{ color:#0071AE;}
dl.sitepolicy dt{ margin:25px 0 15px 0; color:#534741; font-size:1.2em; border-bottom:1px solid #534741;}
dl.sitepolicy dd{ margin-left:25px; font-size:0.9em;}
dl.sitepolicy dd ol{ margin:0 0 0 20px; padding:0;}


/******************************************************************/
/* RECRUIT */
/******************************************************************/
table.recruittbl{ margin-top:25px;}
table.recruittbl th,table.recruittbl td{ padding:10px 20px; border-bottom:1px solid #534741;}
table.recruittbl th{  background:#f6f3eb; width:215px;}
table.recruittbl th.title{ color:#736357; font-size:123.1%; width:100%;}
table.recruittbl td{ width:475px;}
dl.recruitcontact{ margin-top:25px; font-size:0.9em;}
dl.recruitcontact dt{ color:#736357;}
dl.recruitcontact dd{ margin-bottom:30px;}


/******************************************************************/
/* ACCESS */
/******************************************************************/
div#gmap_access{ width:100%; height:400px; margin:0 auto;}
table.access th{ vertical-align:top; padding-top:7px; padding-right:25px;}


